New version: Content Disclaimer Module 2.1.1

And more updates on the same day, after a couple of hours working.

The bad notice is for lusers who are still using Joomla! 1.6 version (if there are some). Since 2.1.1 there is no more compatibility with this version, so don't update if you are using this old Joomla!.

The main changes are:

Continue Reading

More Articles ...

Recommended software

Seblod

Seblod

Best Content Construction Kit for Joomla!

Learn more
Seblod
seblod
http://www.seblod.com
Less css

Less css

The Dynamic StyleSheet Language

Learn more
Less css
less
http://lesscss.org
Firefox

Firefox

Best web browser ever

Learn more
Firefox
firefox
https://www.mozilla.org/firefox
Django

Django

The Web Framework for perfectionists with deadlines

Learn more
Django
django
https://www.djangoproject.com/